name: 'Experimental test'
type: theme
description: 'Experimental test theme.'
# version: VERSION
core: 8.x
base theme: false
experimental: true

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
